uuid: fea0c8df-8eb3-416d-85c5-6d33138ecd85
langcode: en
status: true
dependencies:
  module:
    - ckeditor
id: config_sync.module.ckeditor
snapshotSet: config_sync
extensionType: module
extensionName: ckeditor
items: {  }
